{
  "name": "erp",
  "version": "2.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "mhdy",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^3.6.9",
    "mongoose": "^5.13.0",
    "nodemailer": "^6.6.2",
    "nodemon": "^2.0.7",
    "pusher": "^5.0.0",
    "web-push": "^3.4.5"
  }
}
